Create TaskTemplate

POST /tenants/{tenant}/task-templates

Creates a new TaskTemplate for the specified tenant.

Requires: Create on Tasks.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

{
  "name": "string",
  "description": "string",
  "timeEstimateMinutes": 0,
  "useWorkflowTimeEstimate": false,
  "billableServiceCode": "string"
}

Responses

201 Created
400 Bad Request
application/problem+json
401 Unauthorized – Invalid or missing API key
403 Forbidden
application/problem+json